
.b { color: #686663; font-family: verdana; arial; sans-serif; font-size: 7pt; line-height: 14px }
.bred { color: #cb101b; font-family: verdana; arial; sans-serif; font-size: 7pt; line-height: 14px }
.b2 { color: #686663; font-family: verdana; arial; sans-serif; font-size: 8pt; line-height: 16px  }
.b3 { color: #686663; font-family: tahoma; arial; sans-serif; font-size: 10pt; line-height: 17px }
.b4 { color: #686663; font-family: tahoma; arial; sans-serif; font-size: 10pt; }
.c { color: #5591BC; font-family: verdana; arial; sans-serif; font-weight: bold; font-size: 9pt }
.d { color: #ffffff; font-family: calibri, arial; font-size: 12pt; font-weight: bold }
.e { color: #397AB4; font-family: Tahoma; verdana; sans-serif; font-size: 13pt; line-height: 20px  }
.f { font-family: arial; font-size: 10pt; color: #406CA1; text-decoration: none}
.g { color: #818780; font-family: verdana; sans-serif; font-size: 8pt }
.h { color: #828181; font-family: verdana; arial; sans-serif; font-size: 8pt; line-height: 16px }
.i { color: #868484; font-family: verdana; sans-serif; font-size: 10pt }
.j { color: #CC0000; font-family: calibri, arial; font-size: 12pt; font-weight: bold }


.line {line-height: 19px }
.bg{ 

               background-image: url('images/bg.jpg'); 
               background-repeat: no-repeat; 
               background-position: top center }

a:link {font-family: calibri, arial; font-size: 11pt; color: #d53903; text-decoration: none}
a:visited {font-family:  calibri, arial; font-size: 11pt; color: #d53903; text-decoration: none}
a:hover {font-family:  calibri, arial; font-size: 11pt; color: #f8901d; text-decoration: underline}
a:active {font-family: calibri, arial; font-size: 11pt; color: #f8901d; text-decoration: underline}


.toggleopacity img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}

.toggleopacity:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.4;
}

.imgbord { border-style: solid; border-color: #ffffff; border-width: 4px}
.imgbordpaddingleft{ border-style: solid; border-color: #487593; border-width: 0px; margin-left: 20px }
.imgbordpaddingright2{ border-style: solid; border-color: #f6ccd0; border-width: 1px; margin-right: 16px }
.imgbordpaddingleft2{ border-style: solid; border-color: #f6ccd0; border-width: 1px; margin-left: 16px }

h1 {color: #619290; font-family: arial; font-size: 21pt; margin-top: 0px; margin-bottom: 2px}
h2 {color: #383435; font-family: calibri, arial; font-size: 14pt; margin-top: 0px; margin-bottom: 19px}
h3 {color: #383435; font-family: calibri, arial; font-size: 20pt; margin-top: 0px; margin-bottom: 19px}

ul {

list-style-image: url(images/bullet.gif);
padding-left: 25px;
padding-right: 25px;
padding-top: 15px;
padding-bottom: 15px;
margin: 0px;
}

#gallery ul
{
margin: 0;
padding: 0;
list-style-type: none;

}

#gallery ul li { display: inline; 

}


.imggal {
border:0px solid #578791;
}